phpBB software upgrade necessary?



Hello all,

I recently received an email from DreamHost urging users of phpBB Bulletin Board software to upgrade to a newer version.

I do run a forum from my hosted website, but it was purchased and installed by vBulletin (Version 2.2.6), Jelsoft Enterprises Limited.

Does this announcement refer to my situation, or only those that host a phpBB software offered by DreamHost?

Not being involved in the installation of my forum, I’m not really sure what was involved in the installation.

Thanks for any help,

Nathan Scott


I forget what the letter said, but vBulletin and phpBB are two totally different forums… so if it only mentioned phpBB, you should be fine.


Great, Thanks for the help!


Nathan Scott